DDSPERF(1)

NAME
ddsperf - DDS performance measuring

SYNOPSIS
ddsperf [options] MODE ...

DESCRIPTION
ddsperf runs performance measurements for Cyclone DDS and can be used to debug configuration problems. See ddsperf help for details.

AUTHOR
This manual page was written for Debian by Timo Röhling and may be used without restriction.